.download-section .download-list__cat__files li a:hover {
    opacity: 0.8;
}

.popup a:hover {
    opacity: 0.8;
}

.popup__close:hover {
    background-color: #e0560d;
}

.contact-section .col--info .contact-box__hours {
    line-height: 1.4;
}

.why-we-section__img {
    z-index: 0;
}

.hero .img-holder img {
    object-position: 70% 30%;
}
.calculator-section__img img {
    object-position: top right;

}

@media screen and (max-width: 1199.98px) {
    .calculator-section .col--info {
        padding: 30px 15px 10px;
    }

    .sidebar__item--payments {
        display: none;
    }

    .sidebar__item {
        width: 100%;
    }

}

@media screen and (max-width: 991.98px) {

    .img-holder.pineska24__img:first-of-type img {
        position: relative;
        margin-bottom: 24px;
    }

    .testimonials .col--carousel {
        margin-top: 0;
    }

    .home .offer-section {
        margin-bottom: 60px !important;
    }

    .text-section__photo {
        margin-bottom: 24px;
    }

    .hero, .owl-hero .item {
        max-height: 560px;
    }

    .contact-section.contact-section--career .col--info .img-holder img {
        object-position: top;
    }

    div.contact-section--career {
        margin-bottom: 60px;
    }

    .sidebar {
        margin-bottom: 60px;
    }


    .breadcrumbs {
        margin-bottom: 34px;
    }

    .calculator-section__img img {
        position: relative;
        height: 550px;
    }

    .calculator-section .col--info {
        left: 0;
        background: none;
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 575.98px) {

    .footer .footer-box--right {
        text-align: center;
    }

    .footer .footer-box--right p.subheadline {
        margin-bottom: 5px;
    }

    .footer .footer-box .col--menu ul {
        justify-content: center;
    }

    .footer .footer-box .col--pineska24 .btn {
        margin: 0 0 30px;
    }

    .footer .footer-box .col--pineska24 {
        padding-top: 15px;
    }

    .footer .footer-box .col--pineska24 img {
        margin: 15px auto 0;
    }

    .post-terms__item {
        margin-right: 10px;
    }
    .calculator-section__img img {
        position: relative;
        height: 300px;
    }

    .calculator-section .col--info form .d-flex--1 {
        flex-direction: column;
        align-items: flex-start;
    }

    .calculator-section .col--info form .d-flex label {
        margin-bottom: 15px;
    }

    .calculator-section .col--info .estimated-price {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .calculator-section .col--info .estimated-price span {
        margin-left: 0;
        margin-top: 15px;
    }

    .calculator-section .col--info {
        margin-bottom: 45px;
    }

    .calculator-section .col--info form span {
        min-width: 70px;
    }


}


.single-offer .page-hero__bg img {
	object-position: top right;
}

.single-offer.postid-902 .page-hero__bg img {
	object-position: 50%;
}

.single-offer.postid-900 .page-hero__bg img  {
		object-position: 85%;
}

.single-offer.postid-894 .page-hero__bg img  {
	object-position: 40%;
}

.hero .container, .hero .container .item {
	height: 100%;
}

.single-offer-content__excerpt p {
	margin-bottom: 24px;
	font-weight: 500;
}

@media screen and (max-width: 575.98px) {
	.contact-section--career form .d-flex {
		flex-direction: column;
		align-items: flex-start;
	}
}


.sidebar__item--team-carousel {
    margin-bottom: 30px;
}

.langswitcher {
    display: none;
}


.tnp-subscription input::placeholder, .tnp-subscription input[type="email"] {
    color: #fff!important;
    font-family: 'Quicksand'!important;
    font-size: 14px!important;
    padding-left: 0!important;
}

.tnp-subscription input::placeholder{
    font-style: italic!important;
}

.template-pricelist-content {
    margin-bottom: 0;
}

.single-offer #wirtualne-biuro {
    margin-bottom: 80px;
}

@media screen and (max-width: 1199.98px) {
    .single-offer #wirtualne-biuro {
        margin-bottom: 0;
    }
}


.wpcf7 input[type='radio']:checked, .wpcf7 input[type="checkbox"]:checked {
	background-color: #000!important;
}

@media all and (max-width: 992px) {
	.text-section .btns-wrapper {
		margin-top: 2rem;
	}
}

/* temporarily hidden video */
.video-section {
	display: none;
}

.img-holder.pineska24__img:first-of-type img {
	height: auto;
	top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.col--newsletter .tnp-subscription .tnp-email {
	background: none;
	border-bottom: 1px solid rgb(255, 255, 255, .3);
}

.col--newsletter .tnp-subscription label {
	color: #fff;
	position: relative;
	left: 3px;
}

.tnp-subscription .tnp-field-button .tnp-submit {
  background: none;
  border: 1px solid rgb(255, 255, 255, .3);
	padding: 0.7rem 2.5rem;
	text-transform: uppercase;
	font-size: 0.75rem;
}

.page-id-1213 .newsletter-page p {
	    text-align: center;
    margin: 4rem;
    border: 1px solid #e0560d;
    max-width: 50%;
    margin: 6rem auto;
    padding: 1.2rem;
}

.single-post-content .single-post-content__thumbnail {
	object-position: center;
	width: 100%;
}

.pricetable__wirtualne-biuro .pricetable__row p {
	font-size: 0.85rem;
}

.pricetable__wirtualne-biuro .pricetable__rows .pricetable__row-paragraph {
	white-space: initial;
}

.pricetable__wirtualne-biuro .pricetable__rows .pricetable__row:nth-child(1) .pricetable__row-paragraph {
	font-weight: 400;
}

.pricetable__wirtualne-biuro .pricetable__rows .pricetable__row:nth-child(1n) div {
	background: #EEEEEE;
	color: #000;
}

.pricetable__wirtualne-biuro .pricetable__rows .pricetable__row:nth-child(2n) div {
	background: #E5E4E4!important;
	color: #000;
}

.pricetable__wirtualne-biuro .pricetable__rows .pricetable__row:nth-child(1) .pricetable__row-paragraph {
	border: 1px solid #C9C6C5;
}

.pricetable__wirtualne-biuro .pricetable__rows .pricetable__row .pricetable__row-paragraph {
	padding: 10px;
	min-height: 82px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.why-we-section .col-md-6:nth-of-type(2) .why-we-section__img::before {
	  content: "";
    background: #e0560d;
    width: 100%;
    opacity: 0.7;
    height: 100%;
    z-index: 111111;
    position: relative;
    display: block;
} 

.contact-section .col--info .img-holder img {
	object-position: bottom;
}

@media all and (min-width: 992px) and (max-width: 1200px) {
	.page-hero__bg img {
		object-position: 33%;
	}
}

.download-section .download-list__cat__files {
	min-width: 174px;
}




/* PRIVACY POLICY */

.privacy-policy span.red {
    color: red;
}

div.privacy-policy ol > li {
/* 	display: list-item; */
}

.privacy-policy ol {
	list-style: decimal;
}

.privacy-policy ol li {
    display: block;
    text-align: left;
    padding-left: 24px;
    position: relative;
}

.privacy-policy ol li::before {
    position: absolute;
}

.privacy-policy ol ol {
    margin-top: 16px;
}

.privacy-policy ol.upper-alpha, .privacy-policy ol.lower-alpha {
    counter-reset: alpha;
}

.privacy-policy ol.upper-alpha > li, .privacy-policy ol.lower-alpha > li {
	display: block;
}

.privacy-policy ol.upper-alpha > li::before, .privacy-policy ol.lower-alpha > li::before {
    content: counter(alpha, upper-alpha) ". ";
    counter-increment: alpha;
	left: 0;
}

.privacy-policy ol.lower-alpha > li::before {
    content: counter(alpha, lower-alpha) ") ";
}

.privacy-policy a {
	transition: all 0.3s ease-in-out;
}

.privacy-policy a:hover {
	opacity: 0.7;
}

/* PRIVACY POLICY - END */
